/* 头部 */
header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #fff;
    box-shadow: 0 0 20px rgba(0, 0, 0, .1);
    height: 1.2rem;
    font-size: .16rem;
    line-height: 1.2rem;
    z-index: 10000;
}

.logo img{
    display: block;height: .52rem;
}
.nav{padding: 0 .1rem;display: block !important; }
.nav_list .p_a{
    display: block;
    height: 100%;
    font-size: .22rem;
    padding: 0 .165rem;
    line-height: 1.2rem;
    position: relative;
}


.nav_list .p_a::after {
    content: "";
    width: 0;
    display: block;
    height: 2px;
    background: var(--color);
    position: absolute;
    bottom: .2rem;
    left: 50%;
    transform: translateX(-50%);
    transition: all 0.5s;
}
/* 导航下拉-产品 */
.nav_list .p_li .nav_son{
    position: absolute;
    top: 99%;
    left: 50%;
    background: #fff;
    width: 9rem;
    display: none;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    box-shadow: 0 0 20px rgba(0, 0, 0, .05);
    transform: translateX(-50%);
    overflow: hidden;
    height: 5rem;
    
}
.nav_son2{
    height: auto !important;
    overflow: hidden;
}
.nav_list .p_li .nav_son .left{
    width: 100%;
    background-color: #f2f2f2;
   
}
.l_nav_son_item{
    display: block;
    font-size: .2rem;
    text-align: center;
    line-height: .6rem;
    border-bottom: 1px solid #dedede;
    /* padding: 0 .34rem; */
}
.l_nav_son_item.active{
    background-color: #fff;
}

.nav_list .p_li .nav_son .l_bottom{
    position: absolute;
    bottom: .6rem;
    padding: 0 .34rem;
}
.nav_list .p_li .nav_son .l_bottom .go_detail2{
    font-size: .16rem;
    text-align: left;
    line-height: .3rem;
    font-weight: bold;
    background: url(../images/icon_go_l.png) no-repeat right center;
    background-size: auto 40%;
    padding-right: 0rem;
    width: 1.25rem;
}
.nav_list .p_li .nav_son .l_bottom p{
    font-size: .16rem;
    line-height: .3rem;
}

.nav_son .right{
    padding: 2% 2% 3% 2%;
    background: white;
    height: 5rem;
    overflow-x: hidden;
    overflow-y: scroll;
    display: none;
}

/* .nav_son . */
.nav_son .right::-webkit-scrollbar {
    width: .1rem;
  }
.nav_son .right::-webkit-scrollbar-thumb{
    background-color: #8d8b8b;
    opacity: .8;
    border-radius: 10px;
}
/* .nav_son .right::-webkit-scrollbar-track{
    background-color: #cbcbcb ;
    border-radius: 10px;
} */
.nav_son .right .i_item{
    display: block;
    width: 46%;
    /* padding: .1rem .1rem; */
    /* padding-right: .1rem; */
    /* border-right: 2px solid #eaeaea; */
}
.nav_son .right .i_item:nth-child(2n){
    border-right: none;
}
/* .nav_son .right .i_item .img{
    display: inline-block;
    vertical-align: middle;
    width: 30%;
}
.nav_son .right .i_item .img img{display: block;} */
.nav_son .i_item .txt{
    display: inline-block;
    vertical-align: middle;
    /* padding-left: .2rem; */
    text-align: left;
    width: 100%;
}
.nav_son .right .h4{
    text-align: left;
    font-size: .24rem;
    display: block;
    line-height: .5rem;
    font-weight: bold;
    width: 100%;
}
.nav_son .right .i_item .txt h2 img{
    display: inline-block;
    height: .3rem;
    /* line-height: 0; */
    vertical-align: sub;
    margin-right: .1rem;
}
.nav_son .right .i_item .txt h2{
    color: #222222;
    font-size: .24rem;
    line-height: .5rem;
    text-align: left;
    border-bottom: 1px solid #eaeaea;
}
.nav_son .right .i_item .txt h2 strong{
    display: none;
}
.nav_son .right .i_item .txt p{
    font-size: .18rem;
    color: #323232;
    line-height: .3rem;
    margin-top: .1rem;
}
.nav_list .p_li:hover .nav_son{
    display: flex;
}
/* .nav_list .p_li:nth-child(2) .nav_son{
    display: flex;
} */
.nav_list .p_li:hover .p_a:after {
    width: 100%;
}
.nav_list .p_li.active .p_a,
.nav_list .p_li.P_active  .p_a{
    color: var(--color);
}
.nav_list .p_li.active .p_a::after,
.nav_list .p_li.P_active .p_a::after
{
    width: 100%;
}


.l_nav_son_item_content,.ddd
{
  position: absolute;
  right: 0;
  top: 0;
  height: 5rem;
  width: 70%;
  z-index: 1;
}
.l_nav_son_item span{
  text-align: center;
display: block;
width: 30%;
}
/* 导航-案例二级菜单 */
/* .nav_son_plan, .nav_son_plan .right{
    height: 2.8rem !important;
}
.nav_son_plan  .h2_title{
    display: none;
}
.nav_son_plan .h2_en{display: block;}
.nav_son_plan .right .i_item .img
{
    display: none;
}
.nav_son_plan .l_nav_son_item_content{
    width: 100%;
}
.nav_son_plan .right{
    display: block !important;
}
.nav_son_plan.nav_son .right .i_item {
    display: inline-block;
    width: 100%;
    padding: 0.1rem 0.3rem;
    text-align: center;
    line-height: .4rem;
}
.nav_son_plan.nav_son .i_item .txt{
    width: 100%;
    padding-left: 0;
}
.nav_son_plan.nav_son .i_item .txt h2 img{
    display: none;
}
.nav_son_plan.nav_son .right .i_item .txt p{
    -webkit-line-clamp: 2;
    display: none;
}
.nav_son_plan .l_nav_son_item_content .flex{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 0.1rem;
} 
.nav_son_plan .l_nav_son_item_content .h4{
    display: inline-block;
    width: 100%;
    padding: 0.1rem 0.3rem;
    text-align: center;
    font-weight: 100;
    font-size: .2rem;
    line-height: .4rem;
    border-bottom: 1px solid #eaeaea;
}
.nav_son_plan .l_nav_son_item_content .h4 strong{
    display: none;
}
.nav_son_plan .right .i_item .txt h2{
    text-align: center;
}
.nav_son_plan .right .i_item:nth-child(2n){
    border-right: 2px solid #eaeaea;
}
.nav_son_plan .right .i_item:nth-child(4n){
    border-right: none;
}
.l_nav_son_item_content{
    display: none;
} */

/* 导航-其他页面的二级导航 */

.nav_son2{
    width: 4rem !important;
    flex-wrap: wrap;
}
.nav_son2 .flex{
    width: 100%;
}
.nav_son2 a{
    width: 100% !important;
}
/* 导航-成功故事二级导航 */
.nav_son_cases,.nav_plan_plan{
    width: 9rem !important;
}
.nav_son_cases .flex,.nav_plan_plan .flex{
    display: grid ;
    grid-template-columns: repeat(4, 1fr);
    gap: 0.1rem;
    width: 100%;
} 
/* .nav_list .p_li.active .nav_son .l_nav_son_item_content,
.nav_list .p_li.active .nav_son 
{
    display: flex ;
} */
header .tel{
    padding-left: .3rem;
    font-size: .23rem;color: #004098; 
    background: url(../images/icon_call.png) no-repeat left center;background-size: auto 100%;
}
.apply_for{
    display: inline-block;
    background-color: #0146c5;
    font-size: .22rem;
    text-align: center;
    line-height: .5rem;
    color: #fff !important;
    overflow: unset;
    font-weight: 100;
    padding: 0 .2rem;
    margin-left: .2rem;
    vertical-align: middle;
    
}
.head_right{
    position: relative;
}
.head_right .search{
    position: absolute;
    top: 50%;
    right: -.2rem;
    transform: translateY(-50%);
    display: block;
    height: .5rem;
    z-index: 1;
}
.search img{
    display: block;
    height: 100%;
}
header .search-box{
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    display: flex;
    align-items: center;
    opacity: 0;
	overflow: hidden;
	transition: all 0.5s ease-out;
    width: 0;
    
}

header .search-box input {
    width: 5rem;
    height: 100%;
    border: none;
    border: 1px solid rgba(125, 125, 125, 0.34);
    border-radius: 2px;
    outline: none;
    font-size: .18rem;
    color: #252B3A;
    background: #fff;
    line-height: .6rem;
    height: .6rem;
    padding: 0 .2rem;
    
}
header .search-box form{
    position: relative;
}
header .search-box button{
    position: absolute;
    right: 0.1rem;
    top: 50%;
    transform: translateY(-50%);
    display: block;
    width: 0.5rem;
    height: 0.6rem;
    background: url(../images/icon_search.png) no-repeat center;
    background-size: 100%;
    border: none;
    outline: none;
    cursor: pointer;
}
#C_Search_form .error-msg{
    left: unset;
    right: .6rem;
    bottom: 0;
}
#search_closed svg{
    display: block;
    width: .5rem;
    height: .5rem;
    display: none;
}
.navToggle{display: none;}
.app_logo{display: none;}

header.hide_nav .nav{opacity: 0;}
header.hide_nav #search_open{display: none;}
header.hide_nav #search_closed svg{
	display: block;
}
header.hide_nav .nav,header.hide_nav .head_right {
	opacity: 0;
}
header.hide_nav .search-box {
	width: 5.5rem;
	opacity: 1;
}
header .search_title{display: none;}
header.hide_nav .search_title{opacity: 0;display: block;}
.header_boxs{height: 1.2rem;}
/* 底部 */
footer{
    background: #1d2c43;
    font-size: .16rem;
}
.foot_top{
    padding: .3rem 0;
}
footer .left .f_logo{
    display: block;
    height: .8rem;
    margin-bottom: .3rem;

}
footer .code_list img{
    height: 1.4rem;
    display: block;
    margin: 0 .22rem;
}
footer .code_list p{
    font-size: .2rem;
    text-align: center;
    line-height: .5rem;
    color: #fff;
}
footer .foot_nav{
    margin-left: 6%;
}
footer .foot_nav li{
    text-align: left;
    width: 20%;
    /* margin-right: 6%; */
}
footer .foot_nav li:last-child{
    margin-right: 0;
    width: auto;
}
footer .foot_nav li a{
    font-size: .28rem;
    color: #fff;
    line-height: .6rem;
    margin-top: .1rem;
}
footer .foot_nav li .son_list a{
    font-size: .22rem;
    color: #e4e0e0;
    font-weight: 100;
    /* opacity: .6; */
    line-height: .32rem;
}
footer .foot_bottom{
    border-top: 1px solid #5776a5;
}
footer .foot_bottom,footer .foot_bottom a{
    text-align: center;
    font-size: .2rem;
    color: #fff;
    font-weight: 200;
    line-height: .9rem;
}
/* 手机端底部 */
.fixedBot {
    position: fixed;
    bottom: 0;
    left: 0;
    background-color: #fff;
    height: 1rem;
    width: 100%;
    z-index: 99;
    border-top: 1px solid #e1e1e1;
    display: none;
}

.fixed-link {
    float: left;
    width: 25%;
}

.fixed-link img{
    display: block;
    margin: auto;
    height: .5rem;
    margin-top: .05rem;
}

.fixed-title {
    text-align: center;
    font-size: .26rem;
    color: #5a5a5a;
    line-height: .4rem;
}

.fixed-link:hover .fa,
.fixed-link:hover .fixed-title {
    color: var(--main-color);
}
 .error-msg{
    position: absolute;
    bottom: -.16rem;
    left: 0;
    display: block;
    font-size: .16rem;
    color: red;
}


.i_title h2{font-size: .4rem;text-align: center;font-weight: bold;color: #323232;}
.i_title h2 span{color: var(--color);}
.i_title h2 i{font-weight: 400;margin: 0 .15rem;}
.i_title p{margin-bottom: .4rem;
    font-size: .2rem;color: #646464;line-height: .6rem;text-align: center;}


.go_detail{
    display: block;
    text-align: right;
    padding-right: .5rem;
    font-size: .28rem;
    color: var(--color);
    background: url(../images/icon_go.png) no-repeat right center;
    background-size: auto 50%;
    margin-top: .3rem;
}
.go_detail2{
    display: block;
    text-align: right;
    padding-right: .5rem;
    font-size: .28rem;
    color: #3a3a3a;
    background: url(../images/icon_go_l.png) no-repeat right center;
    background-size: auto 50%;
    margin-top: .3rem;
}





 /* 首页-联系我们 */
#i_contact{
    background: url(../images/i_contact_bg.png) no-repeat center;
    background-size: cover;
    padding: .6rem 0 .8rem;
    font-size: .16rem;
}
#i_contact .main{
    width: 10rem;
}
#i_contact .i_title h2{
    color: #fff;
    font-weight: 500;
}
.contact_iconList{
    margin-top: .4rem;
}
.contact_iconList li{
    width: 25%;

}
.contact_iconList img{
    display: block;
    margin: auto;
    height: 1rem;

}
.contact_iconList p{
    font-size: .32rem;
    text-align: center;
    color: #fff;
    line-height: .8rem;
}
#i_contact_form .dw_relative{
    width: 48%;
}
#i_contact_form .error-msg{
    bottom: 0;
    /* left: unset; */
    /* right: 0.15rem; */
}
#i_contact_form input{
    width: 100%;
    height: .6rem;
    font-size: .22rem;
    line-height: .6rem;
    border-radius: 10px;
    padding: .15rem;
    border: 1px solid #5f666e;
    outline: none;
    margin-bottom: .24rem;
}
#i_contact_form .code{
    margin-left: 4%;
}
#i_contact_form .code input{
    width: 54%;
}
#i_contact_form .code #i_contact_GetCode{
    display: block;
    width: 40%;
    height: .6rem;
    background: #1d2c43;
    text-align: center;
    color: #fff;
    float: right;
    font-size: .16rem;
    line-height: .6rem;
}
#i_contact_form .right{
    width: 40%;
    margin-left: 2%;
}
#i_contact_form .right textarea{
    width: 100%;
    height: 1.44rem;
    padding: .15rem;
    font-size: .22rem;
}
#i_contact_form button{
    width: 100%;
    font-size: .26rem;
    line-height: .6rem;
    text-align: center;
    border: none;
    outline: none;
    background: #fff;
    color: #3a3a3a;


}

@media screen and (max-width:960px) {
    .i_title h2{
        width: 90%;
        text-align: center;
        margin: auto;
    }
    .i_title p{
        line-height: 1.5;
        width: 90%;
        margin: .2rem auto .3rem;
    }
   
    #i_contact .main {
        width: 80%;
    }
    .contact_iconList li {
        width: 50%;
        margin-bottom: .3rem;
    }
    #i_contact_form .right {
        width: 100%;
        margin-left: 0%;
        margin-bottom: .24rem;
    }
    footer .left{width: 100%;}
    footer .f_logo{margin: auto;}
    footer .foot_nav {
       display: none;
    }
    footer .code_list{
        justify-content: center;
    }
    footer .foot_bottom{
        padding: .2rem;
    }
    footer .foot_bottom, footer .foot_bottom a{
        line-height: .34rem;
    }
}

/* 标案案例页 */
.page-case-main{
    padding: .5rem 0;
}
.page_case_list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 0.4rem;
}
.page_case_list li{
    box-shadow: 0 0 20px rgba(0, 0, 0, .05);
    
    background: #fff;
    border: 1px solid #efefef;
}
.page_case_list li:hover{
    box-shadow: 0 0 20px rgba(0, 0, 0, .2);
}
.page_case_list .img{
    height: 2.65rem;
    overflow: hidden;
    display: flex;
}
.page_case_list .txt{padding: .15rem .15rem;}
.page_case_list .txt .wline1{
    font-size: .24rem;
    color: #646464;
    line-height: .4rem;
}
.page_case_list .txt .p{margin: .18rem 0 .08rem; border-top: 1px solid #d8d8d8;}
.page_case_list .txt p span,.page_case_list .txt p a{
    font-size: .18rem;
    padding-right: .25rem;
    margin-top: .1rem;
}
.all_page{
    padding: .2rem 0;
}
@media screen and (max-width:960px) {
    .page_case_list {
        grid-template-columns: repeat(2, 1fr);
    }
    .page_case_list .img {
        height: 2.2rem;
    }
    .page_case_list .img img{
        position: static;
    }
}


.AA_more {
    width: 1.2rem;
    margin-right: 0.1rem;
    border-radius: 10px;
    text-align: center;
    background: url(../images/icon_go.png) no-repeat right 0.1rem center;
    background-size: auto 0;
    font-size: .16rem;
    line-height: .3rem;
    display: block;
    border: 1px solid var(--color);
    transition: all .5s;
    color: var(--color);
}
.AA_more:hover {
    transition: all .5s;
    overflow: hidden;
    padding-right: 0.2rem;
     background: url(../images/icon_go.png) no-repeat right 0.1rem center;
    background-size: auto 30%;
}



/* 案例详情 */
.case_detail_tag{
    position: absolute;
    top: -.4rem;
    background: #fff;
    padding: 2%;
    margin-top: -1rem;
    width: 100%;
    /* height: 8rem; */
  }
  .case_detail_tag .img{
    width: auto;
    height: 2.2rem;
    margin-right: 4%;
    border: 3px solid #f6f6f5;
  }
  .case_detail_tag .img img{
    display: block;
    height: 2rem;
    margin: auto;
  }
  .case_detail_tag h2{
    font-size: .40rem;
    color: #333;
    font-weight: bold;
  }
  .case_detail_tag h2 span,.case_detail_tag p{
    font-size: .28rem;
    font-weight: 100;
    color: #888;
  }
  .case_detail_tag p{
    margin-top: .2rem;
  }
  .case_detail_info{
    padding-top: 1.9rem;
    margin-bottom: .4rem;
  }
.case_detail_info li{
    width: 25%;
    border-right: 2px solid #e8e8e8;
    text-align: center;
    padding: 2%;
}
.case_detail_info li:last-child{
    border-right: none;
    display: flex;
    flex-wrap: wrap;
    flex-flow: column-reverse;
}
.case_detail_info h5
/* .case_detail_info li:last-child p */
{
    font-size: .6rem;
    color: var(--main);
    font-weight: bold;
    margin-bottom: .1rem;
}
.case_detail_info p
/* .case_detail_info li:last-child h5 */
{
    font-size: .28rem;
    color: #888;
  }
.case_detail_info li:last-child h5{
    font-size: .3rem;
    word-wrap: break-word;
    white-space:pre-wrap;
    margin-top: .2rem;
    
}
.case_detail_content .content{
}
.case_detail_content .content p,
.case_detail_content .content span,
.case_detail_content .content a,
.case_detail_content .content strong{
    font-size: .22rem !important;
    line-height: .34rem !important;
    font-family: 'Ã¥Â¾Â®Ã©â€ºâ€¦Ã¨Â½Â¯Ã©Â»â€˜' !important;
}
.case_detail_content .content img{
    display: inline-block;
    max-width: 100%;
    height: auto !important;
}
.case_detail_content .content h1,
.case_detail_content .content h1 span
{
    font-size: .35rem !important;
    color: var(--color) !important;
    font-weight: bold !important;
}
.case_detail_content .content h2,
.case_detail_content .content h2 span
{
    font-size: .3rem !important;
    color: var(--color) !important;
    font-weight: bold !important;
    line-height: 2 !important;
}
.Catalog_box{
    width: 25%;

}
#Catalog_box {
    position:absolute;top: 2rem;
}
#Catalog_box.fixed {
    position:fixed;top:30%;
}
#Catalog_box .cate-item1 span{color: #999;
display: inline-block;
width: .15rem;
height: .15rem;
border-radius: 50%;
background: #3a3a3a;
position: relative;
}
#Catalog_box .cate-item1 span::after{
content: '';
position: absolute;
top: 0;
left: .025rem;
width: .08rem;
height: .6rem;
background: #e6e6e6;
z-index: -1;
}
#Catalog_box .cate-item1:last-child span::after{
display: none;
}
#Catalog_box .cate-item1.active span{
    background: var(--color);
    }
#Catalog_box .cate-item1  a{
font-size: .28rem;
padding-left: .25rem;
line-height: .6rem;
}
#Catalog_box .cate-item1.active a{
font-size: .34rem;
}
#Catalog_box .cate-item2{padding-left:20px;}
#Catalog_box .cate-item2 span{
    font-weight: 500;
font-size: .34rem;
}
#Catalog_box dd.active,#Catalog_box dd.active a{color:var(--main) !important;}
@media screen and (max-width:960px) {
    .case_detail_tag {
        position: static;
        background: #fff;
        padding: 4%;
        margin-top: .5rem;
    }
    .case_detail_tag .flex{
        flex-wrap: wrap;
    }
    .case_detail_tag .img{
        width: 100%;margin-right: 0;margin-bottom: .2rem;
        height: auto;
        padding: 3%;
    }
    .case_detail_tag .img img {
        display: block;
        max-width: 100%;
        height: auto;
        margin: auto;
    }
    .case_detail_tag .txt{
        width: 100%;
    }
    .case_detail_tag h2 {
        font-size: .32rem;
    }
    .case_detail_tag h2 span{
        width: 100%;
        display: block;font-size: .24rem;
        margin-top: .05rem;
    }
    .case_detail_tag  p{
        font-size: .24rem;
        margin-top: .05rem;
    }
    .case_detail_info{
        padding-top: .3rem;
    }
    .case_detail_info .flex{
        flex-wrap: wrap;
    }
    .case_detail_info li {
        width: 50%;
    }
    .case_detail_info li:nth-child(2n){
        border: none;
    }
    .case_detail_info h5 {
        font-size: .42rem;
    }
    .case_detail_info p {
        font-size: .24rem;
    }
    .Catalog_box{
        display: none;
    }
    .case_detail_content .content h1, .case_detail_content .content h1 span {
        font-size: .3rem !important;
    }
    .case_detail_content .content h2, .case_detail_content .content h2 span {
        font-size: .26rem !important;
        line-height: 2 !important;
    }
}
/* 申请体验 */
.A_apply{
    background: url(../images/apply_bg.jpg) no-repeat center;
    background-size: cover;
    padding: .84rem 0 .5rem;
    height: 100vh;
    /* overflow: hidden; */
}
.A_apply .bgfff{
    height: 6.1rem ;
}
.A_apply h2{
    font-size: .5rem;
    text-align: center;
    color: var(--color);
    padding-bottom: 2rem;
}
.A_apply .main{
    position: absolute;
    top: -1.6rem;
    left: 50%;
    transform: translateX(-50%);
    background: #fff;
    padding: .4rem .6rem;
    z-index: 1000;
    border-radius: .3rem;
}
.A_apply h5{
    font-size: .3rem;
    color: #222222;
    margin-bottom: .35rem;
}
.A_apply .main .left{
    width: 78%;
    border-right: 1px solid #d6d6d6;
    padding-right: 4%;
    margin-right: 4%;
}
#A_apply_form input,
#A_apply_form select,
#A_apply_form textarea
{
    width: 100%;
    display: block;
    font-size: .22rem;
    line-height: .5rem;
    height: .5rem;
    color: #646464;
    padding: 0 .3rem;
    outline: none;
    border: 1px solid #d6d6d6;
    border-radius: 10px;
    font-weight: 100;
}
#A_apply_form select option{
    font-size: .24rem;
    line-height: .6rem;
    font-weight: 100;
    color: #646464;

}
#A_apply_form textarea{
    height: 2rem;
}
#A_apply_form  .dw_relative{
    margin-bottom: .2rem;

}
#A_apply_form .code,
#A_apply_form .scale
{
    width: 49%;
}
#A_apply_form .scale
{
    padding-left: 2%;
}
#A_apply_form .code input{
    width: 50%;
}
#A_apply_form .box{
    /* margin-bottom: .2rem; */
}
#A_apply_form .box1 .dw_relative{
    width: 49%;
}

#A_apply_form .box input,
#A_apply_form .box select{
    margin-bottom: 0;
}
#A_apply_form .box .error-msg{
    right: 2.7rem;
}
#a_apply_GetCode{
    position: absolute;
    right: 0;
    top: 0;
    width: 46%;
    text-align: center;
    font-size: .18rem;
    line-height: .5rem;
    background: var(--color);
    color: #fff;
    border: none;
    outline: none;
}
#A_apply_form  .agree{
    margin:  .15rem 0 .2rem;
 }
 #A_apply_form  .agree input{
    width: .3rem !important;
    height: .3rem;
    margin-bottom: 0;
}
#A_apply_form  .agree p{margin-left: .2rem;}
#A_apply_form  .agree p,#banner .apple_form .agree p a{
    font-size: .18rem;
}
#A_apply_form .submit{
    width: 2.8rem;
    font-size: .3rem;
    text-align: center;
    line-height: .7rem;
    background-color: var(--color);
    color: #fff;
    outline: none;
    border: none;
    font-weight: 100;

}
#A_apply_form .error-msg {
    position: absolute;
    bottom: .15rem;
    right: .2rem;
    left: unset;
    display: block;
    font-size: .18rem;
    color: red;
}
#A_apply_form .agree .dw_relative{
    margin-bottom: 0;
}
#A_apply_form .agree .error-msg{
    bottom: 0rem;
    right: -1rem;
}
.A_apply .right{
    padding-top: .9rem;
    /* padding-right: 1%; */
}
.A_apply .right p{
    font-size: .25rem;
    color: #646464;
}
.A_apply .right span{
    font-size: .27rem;
    color: var(--color);
}
.A_apply .right .p{
    margin-bottom: .6rem;
}
.A_apply .right img{
    display: block;
    width: 80%;
}
@media screen and (max-width:960px) {
    .A_apply .right{
        display: none;
    }
    .A_apply .main .left{
        width: 100%;
        margin: 0;
        padding: 0;
        border: none;
    }
    #A_apply_form .box1,#A_apply_form .box{
        flex-wrap: wrap;
    }
    #A_apply_form .code{
        width: 100%;
    }
    #A_apply_form .code.flex1{
        flex: none;
    }
    #A_apply_form .box1 .dw_relative{
        width: 100%;
    }
    #A_apply_form .scale{
        padding-left: 0;
    }
}
/* Ã¥â€ â€¦Ã©Â¡Âµbanner */
.N_banner{
    height: 6rem;
  }
  .N_banner .txt{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: #fff;
    text-align: center;
    width: 94%;
  }
  .N_banner .txt h2{
    font-size: 1rem;
    line-height: 1.6;
    font-family: '华文中宋';
    margin-bottom: .2rem;
  }
  .N_banner .txt p{
    font-size: .38rem;
    line-height: .6rem;
  }
  .p-title h2{padding: .4rem 0; font-size: .4rem;font-weight: bold;text-align: left;color: var(--color);line-height: .8rem;}
.p-title p{
    font-size: .22rem;
    margin-top: -.5rem;
    /* transform: translateY(-0.4rem); */
}

/* 侧边工具栏 */
.icon-font:after {
    content: "";
    width: .38rem;
    height: .38rem;
    /*background-image: url(../images/icon_spirit.png);*/
    /*background-repeat: no-repeat;*/
    position: absolute;
    left: 50%;
    top: .1rem;
    transform: translateX(-50%);
}
#toolbar {
    position: fixed;
    z-index: 9999;
    right: 17px;
    top: 50%;
    transform: translateY(-50%);
  }
  
  #toolbar li {
    margin-bottom: 3px;
    font-size: 0;
    width: .7rem;
    height: .8rem;
    right: 0;
    position: relative;
    
  }
  
  #toolbar li a {
    display: block;
    position: absolute;
    z-index: 9;
    right: 0;
    top: 0;
    width: .7rem;
    height: .8rem;
    overflow: hidden;
    background: #292e39;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    white-space: nowrap;
    font-size: 0;
    border-radius: 10px;
  }
  
  #toolbar li .icon-font {
    display: inline-block;
    vertical-align: middle;
    width: .7rem;
    height: .8rem;
    background: linear-gradient(135deg,#fc4f64,#fe602a);;
    position: relative;
  }
  #toolbar li:last-child, #toolbar li:last-child a,#toolbar li:last-child .icon-font{
      height: .7rem;
      border-radius: 10px ;
  }
  #toolbar li:last-child .icon-font:after{
      top: calc(50% - 15px);
  }
   #toolbar li .icon-font i{
       font-size: .14rem;
       text-align: center;
       color: #fff;
       position: absolute;
       bottom: .1rem;
       left: 50%;
       transform: translateX(-50%);
   }
  #toolbar li .icon-qq:after {
    background-position: 0 -150px;
  }
  
  #toolbar li .icon-phone:after {
    /*background-position: 0 -90px;*/
    /*background-position: -30px -90px;*/
    background: url(../images/icon_tool_tel.png) no-repeat center;
      background-size: cover;
  }
  
  #toolbar li .icon-ewm:after {
    /*background-position: -30px -30px;*/
    /*background-position: 0 -30px;*/
    background: url(../images/icon_tool_code.png) no-repeat center;
      background-size: cover;
  }
  
  #toolbar li .icon-message:after {
      background: url(../images/icon_tool_message.png) no-repeat center;
      background-size: cover;
    /*background-position: 0 -120px;*/
    /*background-position: -30px -120px;*/
  }
  
  #toolbar li .icon-top:after {
    /*background-position: 0 -60px;*/
    /*background-position: -30px -60px;*/
    background: url(../images/icon_tool_top.png) no-repeat center;
    background-size: cover;
  }
  
  #toolbar li .icon-wangwang:after {
    background-position: 0 0;
  }
  
  #toolbar li .wz {
    display: inline-block;
    line-height: .7rem;
    font-size: .18rem;
    color: #fff;
    vertical-align: middle;
    padding-left: .2rem;
    /*text-align: center;*/
  }
  
  #toolbar li.ewm .ewm-box {
    position: absolute;
    z-index: 1;
    padding: 5px;
    background: #292e39;
    width: 110px;
    right: 120%;
    bottom: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: all .7s;
    transition: all .7s;
  }
  
  #toolbar li.ewm .ewm-box p {
    margin-bottom: 0;
  }
  
  #toolbar li.ewm .ewm-box img {
    max-width: 100%;
  }
  
  #toolbar li.ewm .ewm-box:after {
    content: '';
    position: absolute;
    right: -5px;
    bottom: 20px;
    width: 0;
    height: 0;
    line-height: 0;
    font-size: 0;
    overflow: hidden;
    border-width: 5px;
    cursor: pointer;
    border-style: dashed dashed dashed solid;
    border-color: transparent transparent transparent #292e39;
    border-right: none;
  }
  
  #toolbar li.ewm:hover .icon {
    background-position: -57px -180px;
  }
  
  #toolbar li.ewm:hover .ewm-box {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  
  #toolbar li.backtop {
    cursor: pointer;
  }
  
  #toolbar li.backtop .iconfont {
    color: #fff;
    background-color: #292e39;
  }
  
  #toolbar li.w200:hover a {
    width: 2.3rem;
  }
  
  /*#toolbar li:hover .icon-font {*/
  /*  background-color: #292e39;*/
  /*}*/
  
  /*#toolbar li:hover .icon-qq:after {*/
  /*  background-position: -30px -150px;*/
  /*}*/
  
  /*#toolbar li:hover .icon-phone:after {*/
  /*  background-position: -30px -90px;*/
  /*}*/
  
  /*#toolbar li:hover .icon-ewm:after {*/
  /*  background-position: -30px -30px;*/
  /*}*/
  
  /*#toolbar li:hover .icon-message:after {*/
  /*  background-position: -30px -120px;*/
  /*}*/
  
  /*#toolbar li:hover .icon-wangwang:after {*/
  /*  background-position: -30px 0;*/
  /*}*/
  
  /*#toolbar li:hover .icon-top:after {*/
  /*  background-position: -30px -60px;*/
  /*}*/
  
  @media (max-width: 990px) {
    #toolbar {
      display: none;
    }
  }
  /* 搜索页 */
.S_SEARCH{
    background-color: #f6f6f6;
    padding: .6rem 0;
}
.S_SEARCH form{
    width: 80%;
}
.S_SEARCH input{
    display: block;
    width: 100%;
    height: .6rem;
    padding: .1rem .2rem;
    font-size: .18rem;
    line-height: .6rem;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.S_SEARCH input:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
.S_SEARCH button{
    width: .8rem;
    height: .6rem;
    line-height: 100%;
    border: 0;
    /* background-color: var(--color); */
    background:  var(--color) url(../images/icon_search3.png) no-repeat center;
    background-size: auto 70%;
    /* background:  url(../images/icon_search.png) var(--color) no-repeat center; */
    outline: none;
}
.S_SEARCH .error-msg{
    left: unset;
    bottom: .165rem;
    right: .1rem;
}
.S_SEARCH input.input_focus {
    border: 1px solid red !important;
    box-shadow: 0 0 20px rgba(0, 0, 0, .1) !important;
}
.S_SEARCH2{
    padding-bottom: .5rem;
}
.S_SEARCH2 .tab{
    border-bottom: 1px solid #000;
    padding: .1rem 0;
}
.S_SEARCH2 .tab li{
    font-size: .3rem;
    margin-right: .2rem;
    position: relative;
    cursor: pointer;
}
.S_SEARCH2 .tab li.active::before{
    content: '';
    position: absolute;
    bottom: -.12rem;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: var(--color);
}
.S_SEARCH2 .tab li.active{
    color: var(--color);
}
.S_SEARCH2 .result_list{
    min-height: 2rem;
}
.S_SEARCH2 .result_list li{
    padding: .2rem 0;
    border-bottom: 1px solid #ccc;
}
.S_SEARCH2 .result_list h2{
    font-size: .26rem;
    color: #3a3a3a;
    line-height: .4rem;
}
.S_SEARCH2 .result_list h2 span{
    color: rgb(225, 71, 60);
}
.S_SEARCH2 .result_list p{
    font-size: .2rem;
    color: #3a3a3a;
    font-weight: 100;
    line-height: .3rem;
}
.S_SEARCH2 .total{
    font-size: .18rem;
    color: #323232;
    display: block;
    opacity: .7;
    margin: .3rem 0 .1rem;
}
.none1,.h40{
    display: none !important;
}
.AA_alert{
   margin: auto;
    margin-top: .4rem;
    cursor: pointer;
    font-size: .22rem;
    width: 2rem;
       height: 0.48rem;
    line-height: .46rem;
    background: url(../images/icon_go.png) no-repeat right 0.2rem center;
    background-size: auto 0;
    transition: all .5s;
}
.AA_alert:hover{
     background: url(../images/icon_go.png) no-repeat right 0.2rem center;
     background-size: auto 30%;
     transition: all .5s;
}
.apply_alert{
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, .3);
   display: none;
   z-index: 10000;
}
.alert_box{
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
    padding: .2rem .4rem .4rem;
    background: #fff;
    
}
.alert_box h2{
    font-size: .3rem;
    font-weight: bold;
    
}
.alert_box p{
    font-size: .24rem;
    font-weight: 100;
}
.apply_alert .closed_box{
   display: flex;
    justify-content: flex-end; 
}
.apply_alert .closed{
    display: block;
    height: .4rem;
    cursor: pointer;
}
.apply_alert .code{
    display: block;
    height: 3rem;
    margin: .1rem auto .1rem;
}
 .AA_alert_fff{
    border: 1px solid  #fff;
    color: #fff;
    margin: 0 !important; 
}
.AA_alert_fff:hover{
    background: url(/static/home/images/icon_go_l2.png) no-repeat right .2rem center;
    background-size: auto 30%;
}
header .AA_alert{
    width: 1.45rem;
    margin: 0;
    display: inline-block;
    vertical-align: middle;
    margin-left: 0.1rem;
}
header .AA_alert:hover{
    font-size: .21rem;
        background: url(../images/icon_go.png) no-repeat right 0.13rem center;
        background-size:auto 25%;
}